{
    "bg": {
        "fileName": "bg.fcde50b.json",
        "label": "Български"
    },
    "ca": {
        "fileName": "ca.673c773.json",
        "label": "Català"
    },
    "cs": {
        "fileName": "cs.48c39d6.json",
        "label": "čeština"
    },
    "da": {
        "fileName": "da.74dcb49.json",
        "label": "Dansk"
    },
    "de": {
        "fileName": "de_DE.0f338c5.json",
        "label": "Deutsch"
    },
    "el": {
        "fileName": "el.7931f0a.json",
        "label": "Ελληνικά"
    },
    "en": {
        "fileName": "en_EN.f5caae2.json",
        "label": "English"
    },
    "en-us": {
        "fileName": "en_US.a184179.json",
        "label": "English (US)"
    },
    "eo": {
        "fileName": "eo.569a4d0.json",
        "label": "Esperanto"
    },
    "es": {
        "fileName": "es.4281cbb.json",
        "label": "Español"
    },
    "eu": {
        "fileName": "eu.28f6d32.json",
        "label": "Euskara"
    },
    "fi": {
        "fileName": "fi.2d71016.json",
        "label": "Suomi"
    },
    "fr": {
        "fileName": "fr.faa99a3.json",
        "label": "Français"
    },
    "gl": {
        "fileName": "gl.c48c6c2.json",
        "label": "Galego"
    },
    "hi": {
        "fileName": "hi.ba508df.json",
        "label": "हिन्दी"
    },
    "hu": {
        "fileName": "hu.e29575d.json",
        "label": "Magyar"
    },
    "is": {
        "fileName": "is.96aa7fe.json",
        "label": "íslenska"
    },
    "it": {
        "fileName": "it.8f3bde0.json",
        "label": "Italiano"
    },
    "ja": {
        "fileName": "ja.dcdd738.json",
        "label": "日本語"
    },
    "ko": {
        "fileName": "ko.e12191c.json",
        "label": "한국어"
    },
    "lt": {
        "fileName": "lt.0e5da70.json",
        "label": "Lietuvių"
    },
    "lv": {
        "fileName": "lv.eafc8e2.json",
        "label": "Latviešu"
    },
    "nb-no": {
        "fileName": "nb_NO.98111fc.json",
        "label": "Norwegian Bokmål"
    },
    "nl": {
        "fileName": "nl.ece4749.json",
        "label": "Nederlands"
    },
    "nn": {
        "fileName": "nn.e723fe4.json",
        "label": "Norsk Nynorsk"
    },
    "pl": {
        "fileName": "pl.7a5aaa6.json",
        "label": "Polski"
    },
    "pt": {
        "fileName": "pt.9aa32a3.json",
        "label": "Português"
    },
    "pt-br": {
        "fileName": "pt_BR.71660ca.json",
        "label": "Português do Brasil"
    },
    "ru": {
        "fileName": "ru.5457a81.json",
        "label": "Русский"
    },
    "sk": {
        "fileName": "sk.bfba497.json",
        "label": "Slovenčina"
    },
    "sq": {
        "fileName": "sq.165b414.json",
        "label": "Shqip"
    },
    "sr": {
        "fileName": "sr.ad8a866.json",
        "label": "српски"
    },
    "sv": {
        "fileName": "sv.e4dc917.json",
        "label": "Svenska"
    },
    "te": {
        "fileName": "te.239e9d4.json",
        "label": "తెలుగు"
    },
    "th": {
        "fileName": "th.f35ca86.json",
        "label": "ไทย"
    },
    "tr": {
        "fileName": "tr.62f9143.json",
        "label": "Türkçe"
    },
    "uk": {
        "fileName": "uk.df4ae53.json",
        "label": "українська мова"
    },
    "vls": {
        "fileName": "vls.5071729.json",
        "label": "West-Vlaams"
    },
    "zh-hans": {
        "fileName": "zh_Hans.a760dc3.json",
        "label": "简体中文"
    },
    "zh-hant": {
        "fileName": "zh_Hant.d061b85.json",
        "label": "繁體中文"
    }
}